#ifndef HMI_H
#define HMI_H

#include "xArm.h"
#include "AgingColumn.h"
#include "AOI.h"

class HMI {
	public:
		HMI(xArm* xarm, AgingColumn* column0, AgingColumn* column1, AOI* aoi);
		void init();
		void poll();
};

#endif